var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/siswa/export/route.js")
R.c("server/chunks/[root-of-the-server]__accc9f13._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/node_modules_xlsx_xlsx_mjs_539ebb60._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/_next-internal_server_app_api_siswa_export_route_actions_06b67ff4.js")
R.m(44281)
module.exports=R.m(44281).exports
